/*

Smithsonian Tropical Research Institute
stri.org

Color CSS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/







/* General
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

body {
	background: #4E692C url(../images/back_body.gif) top left fixed repeat-x;
}
















/* Container
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#container {
   background-color: #fff;
   background-image:  url(../images/sub_menu_back.gif);
   background-repeat: repeat-y;
}














/* Header
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#header {
  color: #fff;
  background-color: #000;
}



#header form a {
  color: #fff;
}

#header form a:visited{
  color: #ccc;
}


#header form a:hover, #header form a:active{
  color: #FFD200;
}




























/* Menu Principal
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


 ul#pri_nav {
	background-image: url(../images/menu_pri_background.jpg);
	background-position: top;
	background-repeat: repeat-x;
 }



 ul#pri_nav li.selected a, ul#pri_nav li.selected a:hover{
	 background-image: none;
 }




 ul#pri_nav li a:hover {
     color: #fff;
	 background-color: #848484;
 } 
   
   
      
 ul#pri_nav li.selected a, ul#pri_nav li.selected a:hover{
     color: #fff;
     background-color: #525252;
 }
 
 
 
 
 
 







/* Menu Secundario
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


 ul#sec_nav {
	background-image: url(../images/menu_sec_background.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
 }




 
 ul#sec_nav li a:hover {
     color: #FFD700;
 } 
   
   
      
 ul#sec_nav li.selected a, ul#sec_nav li.selected a:hover{
     color: #999;
 }











/* Menu Tercero (Left Side Bar)
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/




#tri_nav li a {
 border-top: 1px solid #bcbd6d;
 border-bottom: 2px solid #83844c;  

 color: #fbfe92;
 background-color: #a1a25d;
 background-image: url(../images/menu_arrow_right.gif);
 background-position: 5px 8px;
 background-repeat: no-repeat;
 
 display: block;
}





#tri_nav li a:hover {     
 border-top: 1px solid #a3ae32;
 border-bottom: 2px solid #556823;  

 color: #fafe57;
 background-color: #7e8c2a;
 background-image: none;
}




#tri_nav li.selected a {
 border-top: 1px solid #a3ae32;
 border-bottom: 2px solid #556823;  

 color: #fafe57;
 background-color: #7e8c2a;
 background-image: url(../images/menu_selected_arrow_down.gif);
}



#tri_nav li.selected a:hover {
  background-image: none;
}

















/* Menu Tercero Subdivision (4 nivel menu)
   this menu needs an id because IE 6.0 can't select it using descendant selectors and inherits ancestor properties
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#tri_nav ul#forth_nav {
  background-color: #797a46;
}




#tri_nav ul#forth_nav li a {
 border-top: 1px solid #80814a;
 border-bottom: 2px solid #5b5c35;  

 color: #d9dc7e;
 background-color: #6b6c3e;
 background-image: url(../images/sub_menu_arrow_right.gif);
 background-position: 23px 8px;
 background-repeat: no-repeat;
}






#tri_nav ul#forth_nav li a:hover, #tri_nav ul#forth_nav li.selected a {
 border-top: 1px solid #516422;
 border-bottom: 2px solid #394718;  

 color: #cbd439;
 background-color: #43531c;
 background-image: none;
}






#tri_nav ul#forth_nav li.selected a {
  background-image: url(../images/sub_selected_menu_arrow_right.gif);
} 

























/* Titulo de la Pagina (Banner)
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

h1#titulo{

  background-color: #19220E;
  background-image: url(../images/titulo_background2.gif);

}























/* Related Info Box

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


#related_info {
 border-bottom: 2px solid #dedea4;
 
 color: #DEDEC0;
 background-color: #adad64;
 background-image: url(../images/related_info_background.jpg);
 background-position: top;
 background-repeat: repeat-x;
}


#related_info h2 {
  color: #DEDEC0;
}




#related_info a {
 color: #ff0;
}

#related_info a:visited {
 color: #E4E421;
}

#related_info a:hover {
 color: #900;
}





#related_info a img {
  border: 2px solid #959454;
}



#related_info a:hover img {
  border: 2px solid #D6D6B2;
}

















/* Content
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


#content {
  color: #000;
  background-color: #fff;
  background-image: url(../images/content_background.jpg);
  background-position: top;
  background-repeat: repeat-x;
}







#content h2 {
  color: #900;
}



#content h3, #content h4 {
    color: #4E692C;
}


#content h5 {
  color: #999;
}







#content a:link{
  color: #4A4AFF;
}

#content a:visited{
  color: #9D4DE8;
}

#content a:hover, #content a:active {
    color: #999;
}









#content blockquote {
   border: 2px solid #e2e2e2;
   background-color: #eee;
}





#content p.fecha {
   color: #999;
}


#content .descripcion {
   color: #999;
}

















/* Footer
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#footer {
  color: #fff;
  background-color: #000;
}


#footer p {
 color: #D4D599;
} 





/* Links */
#footer a {
  color: #fff;
}

#footer a:visited {
  color: #ccc;
}


#footer a:hover, #footer a:active {
  color: #FFD200;
}





/* Link a SI.edu */
#footer p a, #footer p a:visited {
  color: #E4E5A4;
}

#footer p a:hover, #footer p a:active {
  color: #FFD200;
}










